#
# Avalaunch
# Polski language file
#
# By NaPeK
#

LANGUAGE=Polski

STR_MENU_GAMES=Gry
STR_MENU_APPLICATIONS=Programy
STR_MENU_EMULATORS=Emulatory
STR_MENU_IRC_CLIENT=IRC
STR_MENU_FILE_MANAGER=Manager plikow
STR_MENU_TELNET_CLIENT=Telnet
STR_MENU_SETTINGS=Ustawienia
STR_MENU_REBOOT=Reset
STR_MENU_SHUTDOWN=Wylacz

STR_MENU_NETWORK=Siec
STR_MENU_FONTS=Czcionki
STR_MENU_SKINS=Skorki
STR_MENU_SOUNDS=Dzwieki
STR_MENU_PATHS_GROUPS=AXX m4nagem3nt
STR_MENU_LANGUAGES=Jezyk
STR_MENU_HARDDRIVES=/dev/hd*
STR_MENU_UPDATE_DASH=Uaktualnij dashboard

STR_MENU_NEW_STATIC_IP=Numer IP:
STR_MENU_NEW_GATEWAY_IP=Bramka IP:
STR_MENU_NEW_GATEWAY_SUBNET=Maska podsieci:
STR_MENU_NEW_GATEWAY_DNS_1=DNS 1:
STR_MENU_NEW_GATEWAY_DNS_2=DNS 2:

STR_MENU_MAX_CONNECTIONS=Max. podlaczen:
STR_MENU_CHANGE_SERVER_PORT=Port:

STR_MENU_ENTER_NEW_NICK=Nick:
STR_MENU_ENTER_NEW_ALT_NICK=Alternatywny nick:
STR_MENU_ENTER_NEW_SERVER=Serwer IRC:

STR_MENU_ENTER_TELNET_SERVER=Serwer telnet

STR_MENU_IP_SETTINGS=Ustawienia sieci
STR_MENU_FTP_SERVER=Serwer FTP

STR_LOAD=Podlaczeń
STR_USERS=
STR_MAX_USERS=Max. podlaczen
STR_DHCP=DHCP
STR_ENABLED=Wlaczony
STR_DISABLED=Wylaczony
STR_STATIC_IP=Statyczny IP
STR_GATEWAY=Bramka
STR_SUBNET=Maska podsieci
STR_DNS=DNS
STR_SERVER=Serwer
STR_FTP_PORT=Port
STR_USER_MANAGEMENT=Zarzadzanie uztykownikami
STR_GROUP_MANAGEMENT=Zarzadzanie grupami
STR_NICK=Nick
STR_ALT_NICK=Alternatywny nick

STR_LEFT_TRIGGER=Lewy spust
STR_RIGHT_TRIGGER=Prawy spust
STR_A_BUTTON=Przycisk A
STR_B_BUTTON=Przycisk B
STR_X_BUTTON=Przycisk X
STR_Y_BUTTON=Przycisk Y

STR_QUICKSTART=Szybki start
STR_PATH=Sciezka
STR_FILENAME=Nazwa pliku

STR_ENTER_NEW_PATH=Nowa sciezka
STR_ENTER_NEW_FILENAME=Nowa nazwa pliku

STR_LAUNCH_LAST_APP=Uruchamiaj ostatni program
